Subject: [BEHAVE] updates of draft-xli-behave-icmp-address

From: Xing Li <[email-masked]>
Date: Tue, 26 Apr 2011 08:02:02 +0800

Dear Behave Working Group Chairs,

We have uploaded a simplified version of draft-xli-behave-icmp-address
in https://datatracker.ietf.org/doc/draft-xli-behave-icmp-address/

The goal of this draft is to get an IPv4 /24 from IANA that can make the
vendor and operator to implement stateless IPv4/IPv6 translation
(RFC-to-be 6145) without worrying the uncertainty of the source address
of the ICMP packets which are translated from ICMPv6 packets by an
IPv4/IPv6 translator. The authors think this draft is a very important
late addendum to the IPv4/IPv6 translation RFC and “RFC-to-be”s and
request Behave WG’s review and adoption.

Thank you very much!

Xing Li, Congxiao Bao, Dan Wing, Ramji Vaithianathan and Geoff Huston